Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 11:53:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1626090611864"><br></div>
<div id="yMail_cursorElementTracker_1626090612049">I know that and I don't need credit amount to purchase anything, I need my refund money BD 9 dinars back into my account which I have already provided you. </div>
<div id="yMail_cursorElementTracker_1626090761044"><br></div>
<div id="yMail_cursorElementTracker_1626090761202">For your information as per government rule I can return back the goods within 14 days of date of purchase and take back my refund money.</div>
<div id="yMail_cursorElementTracker_1626090762981"><br></div>
<div id="yMail_cursorElementTracker_1626090763142">Sohaib<br> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div id="yMail_cursorElementTracker_1626090770633"></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Jul 2021 at 14:48, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7337177243"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sohaib<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">​We apologize for the inconvenience caused.<br>
</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (BHD 9.00) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847099